White Mage arcanist archetype exploit Fast Healing cannot be chosen still

Description

Found another problem that I didn't notice the last time. For some reason it's listed as requiring itself, so it cannot be chosen.

Environment

None

Activity

Show:
Andrew Maitland
July 30, 2016, 10:32 AM

I am making a rule exception by porting the fix into 6.06.01 since it is a minor change. But on the whole, please leave the FIX version blank.

Fixed

Assignee

Regan Anderson

Reporter

Regan Anderson

Source Books

PF - Advanced Class Guide

Epic/Theme

None

Pending User Input

No

Fix versions

Affects versions

Priority

Minor
Configure